<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>جستجوگر دامنه پارسی</title>
<link href="main.css" rel="stylesheet" />
<script type="text/javascript" src="jquery-1.2.6.min.js"></script>

<script type="text/javascript">
$(document).ready(function() {
	
	var loading;
	var results;
	
	form = document.getElementById('form');
	loading = document.getElementById('loading');
	results = document.getElementById('results');
	
	$('#Submit').click( function() {
		
		if($('#Search').val() == "")
		{alert('دامنه ای وارد نکرده اید ! لطفا یک دامنه وارد کنید');return false;}
		
		results.style.display = 'none';
		$('#results').html('');
		loading.style.display = 'inline-block';
		
		$.post('process.php?domain=' + escape($('#Search').val()),{
		}, function(response){
			
			results.style.display = 'block';
			$('#results').html(unescape(response));	
			loading.style.display = 'none';
		});
		
		return false;
	});
	
});
</script>
</head>
<body>
<header>
  <section id="logo"> <img alt="جستجوگر دامنه" title="جستجوگر دامنه" src="img/logo.png" /> </section>
</header>
<section id="block">
<section id="box">
  <form method="post" action="./" id="form">
    <input type="text" autocomplete="off" id="Search" name="domain" placeholder="دامنه مورد نظر را وارد کنید " />
    <p> لطفا تنها نام دامنه را وارد کنید ، بطور مثال : dastmard یا iran </p>
    <input id="Submit" type="submit" value="جــســتـجــو">
  </form>
</section>
<section id="loading">
  <p> لطفا چند لحظه صبر کنید ... سیستم در حال جمع آوری اطلاعات می باشد </p>
  <img alt="جستجو" title="جستجو" src="img/load.gif" /> </section>
<section id="results"> </section>

</section>
<footer> <p> گسترش سازی و طراحی ایرانی توسط <a href="http://dastmard.ir/"> م. دستمرد </a> </p> </footer>
</body>
</html>
